## isc-kea 1.0.0

=== debian/changelog ===
isc-kea (1.0.0-1ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2019-6473-1.patch: Replace asserts with exception
      throws
    - debian/patches/CVE-2019-6473-2.patch: Addressed review comments
    - CVE-2019-6473
  * fix FTBFS due to unavailablity of postgresql-server-dev-9.4
    - debian/changelog: remove postgresql-server-dev-9.4 from Build-Depends

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 03 Sep 2025 15:00:46 +1000

isc-kea (1.0.0-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:26:18 +0000

isc-kea (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #759703)

 -- Adam Majer <adamm@zombino.com>  Tue, 19 Jan 2016 13:15:40 -0600
