=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

ftp://ftp.isc.org/isc/kea/(.*)/kea-(.*)\.tar\.gz
