## isc-kea 1.1.0

=== debian/changelog ===
isc-kea (1.1.0-1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:44 +0000

isc-kea (1.1.0-1build1) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:16:55 +0000

isc-kea (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0 (closes: #844536)
    + support PostgreSQL and MySQL for host reservation for both
      DHCPv4 and DHCPv6
    + allows MySQL and PostgreSQL host reservations databases
      to operate in read-only mode
    + extends host reservations capabilities based on specific
      DHCP options.
    + expanded client classification system
    + DHCPv4-over-DHCPv6 - RFC7341
  * builds with default mysql library (closes: #845856)
  * debian/patches:
    - fix_gcc6 - removed, upstreamed
    - openssl1.1 - add OpenSSL 1.1 support (closes: #828356)

 -- Adam Majer <adamm@zombino.com>  Sun, 27 Nov 2016 23:07:17 +0100

isc-kea (1.0.0-4) unstable; urgency=medium

  * debian/rules:
    + Disable warnings being treated as errors during compilation.
      This fixes compilation with GCC 6.0 and Kea's use of
      auto_ptr which trigger depreciation warning (closes: #831123)
  * debian/patches/fix_gcc6:
    + fix compilation with gcc6 C++14

 -- Adam Majer <adamm@zombino.com>  Mon, 25 Jul 2016 22:23:36 +0200

isc-kea (1.0.0-3) unstable; urgency=medium

  * debian/patches/support_kfreebsd:
    + Add support for kFreeBSD - detect it as FreeBSD
  * debian/watch:
    + Only detect X.Y.Z* version formats
    + Sort beta and other candidates before final release
    + Verify upstream GPG signature
  * debian/control:
    + Remove dependency on Botan. Use OpenSSL instead.
  * debian/rules:
    + Disable dependency tracking for faster build
    + Fix typo in configure script
  * Updated .service files to start KEA services only after
    network is up and time has been synced.
  * Update Standard to 3.9.7. No changes.

 -- Adam Majer <adamm@zombino.com>  Thu, 03 Mar 2016 20:49:02 -0600

isc-kea (1.0.0-2) unstable; urgency=medium

  * debian/copyright:
    + Explicitly list more embedded boost headers
  * debian/control:
    + Do not require specific PostgreSQL version (closes: #814323)

 -- Adam Majer <adamm@zombino.com>  Fri, 26 Feb 2016 13:37:51 -0600
