=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Adam Majer <adamm@zombino.com>
-Build-Depends: debhelper (>= 9), autotools-dev, libbotan1.10-dev, liblog4cplus-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, liblog4cplus-dev,
                libboost-dev, libboost-system-dev, bison, flex,
-               libmysqlclient-dev, libpq-dev, python3-dev, elinks,
-               postgresql-server-dev-9.5,
+               default-libmysqlclient-dev, libpq-dev, python3-dev, elinks,
+               postgresql-server-dev-all, libssl-dev,
                xsltproc, docbook, docbook-xsl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://kea.isc.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/isc-kea.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/isc-kea.git;a=summary
