## isc-kea 1.4.0.P1

=== debian/changelog ===
isc-kea (1.4.0.P1-3build1) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Oct 2018 13:13:33 +0000

isc-kea (1.4.0.P1-3) unstable; urgency=medium

  [ Ondřej Surý ]
  * Install keactrl binary and manpage to kea-common package
  * Make package backportable to Ubuntu Trusty that doesn't have
    debian/not-installed support yet
  * Tighten the permissions on the /run/lock/kea, /var/log/kea and
    /var/lib/kea directory
  * Merge little bits from Jason in d/control and d/rules
  * Cleanup install files

  [ Jason Guy ]
  * Added missing files.
  * Minor fixes to the lockfile paths.

  [ Adam Majer ]
  * Update ISC signing key for 2017-2018
  * Add python3-kea-connector and kea-ctrl-agent files

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Jul 2018 15:53:56 +0000

isc-kea (1.4.0.P1-2) unstable; urgency=medium

  * Add alternative dependency for default-libmysqlclient-dev to make
    backporting easier
  * Re-enable mysql and pgsql backends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 14 Jul 2018 12:14:40 +0000

isc-kea (1.4.0.P1-1) unstable; urgency=medium

  * New upstream version 1.4.0.P1
   + [CVE-2018-5739]: failure to release memory may exhaust system
     resources (Closes: #903729)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 14 Jul 2018 08:51:37 +0000

isc-kea (1.4.0-2) experimental; urgency=medium

  * New upstream version 1.4.0 (Closes: #874501, #874501)
  * Update Maintainer, Uploaders and Vcs-* Links
  * Use --fail-missing to catch files not installed which should be
  * Update bug numbers in d/changelog
  * Add kea-admin binary into kea-admin package (Closes: #851712)
  * Install hooks in kea-common package and kea-ctrl-agent into kea-utils
    package
  * Move kea-ctrl-agent to kea-admin package

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jul 2018 20:00:33 +0000

isc-kea (1.4.0-1) experimental; urgency=medium

  * New upstream version 1.4.0 (Closes: #874501, #874501)
  * Rebase patches on top of Kea 1.4
  * Use upstream conffiles
  * Run d/ through wrap-and-sort -a + add dh-autoconf
  * Enable autoreconf
  * Don't install *.spec files

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jul 2018 18:42:25 +0000
