## isc-kea 1.5.0

=== debian/changelog ===
isc-kea (1.5.0-2ubuntu1) eoan; urgency=medium

  * Backport upstream's changes for MySQL 8.0 for MySQL 8.0 transition.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 15 Jul 2019 12:09:19 +0000

isc-kea (1.5.0-2) unstable; urgency=medium

  [ Jason Guy  ]
  * Stop deleting _kea user and group on postrm for security
  * Drop debhelper compat to v11; v12 adds dependency on init-system-helpers 
    (>=1.52), and stretch uses 1.48.

  [ Badreddin Aboubakr ]
  * Fix systemd service file & create group kea
  * Fix maintaner scripts to handle the _kea group (Closes: #924105)

  [ Michal Nowikowski ]
  * Fixed names of referenced services in WantedBy fields

 -- Ondřej Surý <ondrej@sury.org>  Wed, 12 Jun 2019 16:11:11 +0200

isc-kea (1.5.0-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 1.5.0 (Closes: #916288)
  * Update d/watch to use better mangling and https:// URL
  * Update ISC signing key
  * Bump debhelper compat level to v12
  * Fix some default paths to use runstatedir
  * Create a non-privileged user _kea and run the Kea services under that user
    (Closes: #910671)
  * Add the netconf stuff to d/not-installed
  * Greatly simplify d/copyright (Closes: #905214)
  * Fix dpkg-statoverride usage in maintscripts
  * Add adduser to kea-common Depends
  * Add Pre-Depends: ${misc:Pre-Depends} for systemd Pre-Depends
  * DHCPv4 daemon also needs CAP_NET_RAW
  * It's Kea, not ISC KEA; fix the .service files

  [ Yuval Freund ]
  * Fix python dep issue. (Closes: #905977, #908491)

  [ Badreddin Aboubakr ]
  * Fix systemd Unit Files
    + Change lock directory (systemd nesting issue)
    + Quote RuntimeDirectory
    + Remove "LogsDirectory" and "LogsDirectoryMode" (they are not
      supported in systemd 232)

  [ Jason Guy ]
  * Added a new patch to fix the kea-admin script.
  * Fixed the postrm script (Closes: #905421)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Feb 2019 12:12:36 +0000

isc-kea (1.4.0.P1-5) unstable; urgency=medium

  * Non-maintainer upload.
  * Added a missing python3 dependency (Closes: #905977)
  * Fixed kea-ctrl-agent dependency (Closes: #908491)
  * Fixed kea-common postrm script (Closes: #905421)
  * Fixed state directories (Closes: #910671)
  * Fixed copyright (Closes: #905214)
  * Cleaned up quilt patches.

 -- Jason Guy <jason.e.guy@gmail.com>  Sun, 16 Dec 2018 19:31:18 -0500
