=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: isc-kea
 Section: net
 Priority: optional
-Maintainer: Kea <isc-kea@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kea <isc-kea@packages.debian.org>
 Uploaders: Adam Majer <adamm@zombino.com>,
-           Ondřej Surý <ondrej@debian.org>
-Build-Depends: autotools-dev,
-               bison,
-               debhelper (>= 9),
+           Ondřej Surý <ondrej@debian.org>,
+           Jason Guy <jason.e.guy@gmail.com>
+Build-Depends: bison,
+               debhelper-compat (= 11),
                default-libmysqlclient-dev | libmysqlclient-dev,
-               dh-autoreconf,
+               dh-python,
                docbook,
                docbook-xsl,
                elinks,
@@ -28,6 +29,7 @@
 
 Package: kea-dhcp4-server
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: kea-common (= ${binary:Version}),
          lsb-base,
          ${misc:Depends},
@@ -41,6 +43,7 @@
 
 Package: kea-dhcp6-server
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: kea-common (= ${binary:Version}),
          lsb-base,
          ${misc:Depends},
@@ -54,6 +57,7 @@
 
 Package: kea-dhcp-ddns-server
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: kea-common (= ${binary:Version}),
          lsb-base,
          ${misc:Depends},
@@ -67,6 +71,7 @@
 
 Package: kea-ctrl-agent
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: kea-common (= ${binary:Version}),
          lsb-base,
          ${misc:Depends},
@@ -114,7 +119,8 @@
 Package: kea-common
 Architecture: any
 Section: libs
-Depends: ${misc:Depends},
+Depends: adduser,
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: Common libraries for the ISC KEA DHCP server
  KEA is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
@@ -124,7 +130,8 @@
 Package: python3-kea-connector
 Architecture: all
 Section: python
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: Python3 management connector for ISC KEA DHCP server
  KEA is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
  .
