=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,13 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@  --with autotools-dev,autoreconf --parallel --fail-missing -X.la -B
+	dh $@  --with python3 --parallel -X.la -B
 
 override_dh_auto_configure:
 	dh_auto_configure $@ -- \
+		--prefix=/usr \
+		--sysconfdir=/etc \
+		--localstatedir=/var/lib \
 		--with-openssl \
 		--with-mysql \
 		--with-pgsql \
@@ -50,6 +53,9 @@
 	    debian/tmp/usr/lib/python3.*/site-packages/kea/__pycache__/*.pyo \
 	    debian/tmp/usr/lib/python3.*/site-packages/kea/kea_connector2.py
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_clean:
 	dh_clean
 	rm -f tools/system_messages
