## isc-kea 1.6.2

=== debian/changelog ===
isc-kea (1.6.2-0ubuntu1) focal; urgency=medium

  * New upstream release: 1.6.2

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 26 Feb 2020 22:44:06 -0300

isc-kea (1.6.1-0ubuntu2) focal; urgency=medium

  * d/p/mysql8-mybool-ubuntu.patch: drop patch as we removed the
    workaround from mysql-8.0 itself (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 21 Feb 2020 09:28:27 -0300

isc-kea (1.6.1-0ubuntu1) focal; urgency=medium

  * New upstream release: 1.6.1 (LP: #1809262, LP: #1858347)
  * Dropped patches:
    - d/p/0001-fix_typo: applied upstream
    - d/p/0004-Use-runstatedir-for-pid-file-location.patch: fixed
      upstream in another way
    - d/p/mysql-8.0: fixed upstream
  * d/p/0003-kea_admin_fix: refresh to remove fuzz
  * d/control: add build-deps for python3-sphinx and
    python3-sphinx-rtd-theme ("sphinx_rtd_theme is no longer a hard
    dependency since version 1.4.0.")
  * d/control: add python3-kea-connector dependency to kea-ctrl-agent,
    as that is not calculated automatically by dh_python.
  * d/p/mysql8-mybool-ubuntu.patch: drop the my_bool configure check
    to have this build again with Ubuntu's MySQL8. (LP: #1795314)
  * d/rules: use rm -f in the clean step so it doesn't fail if the
    file to be removed cannot be found.
  * d/kea-common.install: hooks directory changed to kea/hooks
  * d/rules: enable generate messages, it could be needed by third
    parties.
  * d/rules: enable perfdhcp
  * d/rules: localstatedir should be /var
  * d/python3-kea-connector.install, d/rules: fix python module path
  * d/kea-dev.install: dns++.pc was dropped by upstream in
    commit 93cd62c99f69cc379c08cd06791db522c1fb0aca
  * d/kea-doc.install: fix doc path
  * d/not-installed: add kea-netconf.8 and CONTRIBUTING.md (the latter
    is included via d/docs). We are not building netconf as it requires
    Sysrepo which Debian and Ubuntu do not have.
  * d/docs: add CONTRIBUTING.md
  * Logging path fixes:
    - d/kea-ctrl-agent.service, d/kea-dhcp-ddns-server.service,
      d/kea-dhcp4-server.service, d/kea-dhcp6-server.service: drop
      the env var override for logging target and rely on the
      configuration file setting instead, as this can create confusion.
    - d/p/0006-fix-logger-path.patch: fix logger path
  * d/p/0007-keyctrl-colored-ddns-status.patch: typo that was preventing
    the ddns status text from being colored
  * d/p/0008-change-default-ca-port-to-match.patch: change the
    control agent's default port to 8000 to match the client
    defaults.
  * d/rules, d/kea-common.install: add back keactrl.8 manpage

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 13 Feb 2020 09:31:42 -0300

isc-kea (1.5.0-2ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 06:02:14 +0000
