=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
                libpq-dev,
                libssl-dev,
                postgresql-server-dev-all,
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-dev,
                xsltproc
 Standards-Version: 3.9.7
@@ -76,6 +78,7 @@
          lsb-base,
          ${misc:Depends},
          ${python3:Depends},
+         python3-kea-connector,
          ${shlibs:Depends}
 Suggests: kea-doc
 Description: ISC KEA DHCP server REST API service
