=== debian/rules ===
--- 
+++ 
@@ -19,16 +19,19 @@
 	dh_auto_configure $@ -- \
 		--prefix=/usr \
 		--sysconfdir=/etc \
-		--localstatedir=/var/lib \
+		--localstatedir=/var \
 		--with-openssl \
 		--with-mysql \
 		--with-pgsql \
 		--with-boost-libs=-lboost_system \
+		--with-site-packages=/usr/lib/python3/dist-packages \
 		--enable-generate-docs \
 		--enable-shell \
+		--enable-perfdhcp \
 		--disable-static \
 		--disable-rpath \
 		--enable-generate-parser \
+		--enable-generate-messages \
 		--disable-dependency-tracking \
 		--without-werror
 
@@ -44,14 +47,12 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	-rm debian/tmp/usr/share/doc/kea/README \
+	-rm -rf debian/tmp/usr/share/doc/kea/README \
 	    debian/tmp/usr/share/doc/kea/ChangeLog \
 	    debian/tmp/usr/share/doc/kea/AUTHORS \
 	    debian/tmp/usr/share/doc/kea/COPYING \
-	    debian/tmp/usr/share/man/man8/keactrl.8 \
-	    debian/tmp/usr/lib/python3.*/site-packages/kea/__pycache__/*.pyc \
-	    debian/tmp/usr/lib/python3.*/site-packages/kea/__pycache__/*.pyo \
-	    debian/tmp/usr/lib/python3.*/site-packages/kea/kea_connector2.py
+	    debian/tmp/usr/lib/python3/dist-packages/kea/__pycache__ \
+	    debian/tmp/usr/lib/python3/dist-packages/kea/kea_connector2.py
 
 override_dh_missing:
 	dh_missing --fail-missing
