## isc-kea 1.6.3

=== debian/changelog ===
isc-kea (1.6.3-0ubuntu1) groovy; urgency=medium

  * d/watch: stick to the stable series
  * New upstream release: 1.6.3
  * d/control, r/rules: switch to dh level 12, no changes needed

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 27 Aug 2020 11:02:45 -0300
