=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ondřej Surý <ondrej@debian.org>,
            Jason Guy <jason.e.guy@gmail.com>
 Build-Depends: bison,
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                default-libmysqlclient-dev | libmysqlclient-dev,
                dh-python,
                docbook,
