=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@  --with python3 --parallel -X.la -B
+	dh $@  --with python3 -X.la -B
 
 override_dh_auto_configure:
 	dh_auto_configure $@ -- \
