## isc-kea 1.8.0

=== debian/changelog ===
isc-kea (1.8.0-0ubuntu1) hirsute; urgency=medium

  * New upstream version 1.8.0
  * d/control:
    - switch to Standards-Version 4.5.1, no changes needed
    - switch to dh compat level 13, no changes needed
  * d/rules:
    - disable out-of-source building (dh -B)
    - drop unnecessary $@ in override_dh_auto_configure
    - drop useless override_dh_auto_make target
    - drop explicit `dh_missing --fail-missing` (default in dh 13)
    - use execute_after_* targets where appropriate
    - stop passing --as-needed to the linker, now done by default
    - fix permissions of /usr/share/kea/scripts/**/*.sh
    - do not ignore the test results
  * d/patches:
    - refresh patches
    - drop 0008-change-default-ca-port-to-match.patch (fixed upstream)
    - add fix-invalid-ARM-mysql-code-block.patch (upstream cherry-pick)
    - add 0009-disable-database-tests.patch
  * d/not-installed: add code_of_conduct.md, platforms.rst

 -- Paride Legovini <paride.legovini@canonical.com>  Tue, 01 Dec 2020 16:44:46 +0100

isc-kea (1.6.3-0ubuntu3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 21:26:51 +0100

isc-kea (1.6.3-0ubuntu2) hirsute; urgency=medium

  * Rebuild against new log4cplus 2.0.5.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Nov 2020 10:30:50 +0100
