=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ondřej Surý <ondrej@debian.org>,
            Jason Guy <jason.e.guy@gmail.com>
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                default-libmysqlclient-dev | libmysqlclient-dev,
                dh-python,
                docbook,
@@ -24,7 +24,7 @@
                python3-sphinx-rtd-theme,
                python3-dev,
                xsltproc
-Standards-Version: 3.9.7
+Standards-Version: 4.5.1
 Homepage: http://kea.isc.org/
 Vcs-Git: https://salsa.debian.org/debian/isc-kea.git
 Vcs-Browser: https://salsa.debian.org/debian/isc-kea
