=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@  --with python3 -X.la -B
+	dh $@ --with python3 -X.la
 
 override_dh_auto_configure:
-	dh_auto_configure $@ -- \
+	dh_auto_configure -- \
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--localstatedir=/var \
@@ -35,18 +34,13 @@
 		--disable-dependency-tracking \
 		--without-werror
 
-override_dh_auto_make:
-	$(MAKE) -C tools system_messages
-	dh_auto_make
-
 override_dh_installdocs:
 	dh_installdocs -A AUTHORS README
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel || /bin/true
+	dh_auto_test --no-parallel
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	-rm -rf debian/tmp/usr/share/doc/kea/README \
 	    debian/tmp/usr/share/doc/kea/ChangeLog \
 	    debian/tmp/usr/share/doc/kea/AUTHORS \
@@ -54,9 +48,8 @@
 	    debian/tmp/usr/lib/python3/dist-packages/kea/__pycache__ \
 	    debian/tmp/usr/lib/python3/dist-packages/kea/kea_connector2.py
 
-override_dh_missing:
-	dh_missing --fail-missing
+	# Fix permissions (lintian tag: script-not-executable)
+	find debian/tmp/usr/share/kea/scripts -name '*.sh' -exec chmod +x {} +
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f tools/system_messages
