=== debian/control ===
Source: isc-kea
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kea <isc-kea@packages.debian.org>
Uploaders:
 Adam Majer <adamm@zombino.com>,
 Ondřej Surý <ondrej@debian.org>,
 Jason Guy <jason.e.guy@gmail.com>,
 Paride Legovini <paride@debian.org>,
Build-Depends:
 bison,
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 dh-python,
 docbook,
 docbook-xsl,
 elinks,
 flex,
 libboost-dev,
 libboost-system-dev,
 liblog4cplus-dev,
 libpq-dev,
 libssl-dev,
 postgresql-server-dev-all,
 procps,
 python3-dev,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 xsltproc,
Standards-Version: 4.6.0
Homepage: http://kea.isc.org/
Vcs-Git: https://salsa.debian.org/debian/isc-kea.git
Vcs-Browser: https://salsa.debian.org/debian/isc-kea
Rules-Requires-Root: no

Package: kea
Architecture: all
Depends:
 kea-admin,
 kea-ctrl-agent,
 kea-dhcp-ddns-server,
 kea-dhcp4-server,
 kea-dhcp6-server,
 ${misc:Depends},
Description: DHCP server [meta]
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium
 providing a very high-performance with PostgreSQL, MySQL and memfile backends.
 .
 This is a metapackage that depends on all server components of Kea.

Package: kea-admin
Architecture: any
Section: admin
Depends:
 kea-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Administration utilities for Kea DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides backend database initialization and migration
 scripts and a DHCP benchmark tool.

Package: kea-common
Architecture: any
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Common libraries for the Kea DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides common libraries used by Kea servers and utilities.

Package: kea-ctrl-agent
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kea-common (= ${binary:Version}),
 lsb-base,
 python3-kea-connector,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 kea-doc,
Description: REST API service for Kea DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides the REST API service agent for Kea DHCP.

Package: kea-dev
Architecture: any
Section: devel
Depends:
 kea-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development headers for Kea DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides headers and static libraries of the common Kea
 libraries, including libdhcp++.

Package: kea-dhcp-ddns-server
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kea-common (= ${binary:Version}),
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kea-doc,
Description: DHCP Dynamic DNS service
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides Dynamic DNS service to update DNS mapping based on
 DHCP lease events.

Package: kea-dhcp4-server
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kea-common (= ${binary:Version}),
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kea-doc,
Description: IPv4 DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium
 providing a very high-performance with PostgreSQL, MySQL and memfile backends.
 .
 This package provides the IPv4 DHCP server.

Package: kea-dhcp6-server
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kea-common (= ${binary:Version}),
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kea-doc,
Description: IPv6 DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium
 providing a very high-performance with PostgreSQL, MySQL and memfile backends.
 .
 This package provides the IPv6 DHCP server.

Package: kea-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: Documentation for Kea DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides documentation for the DHCP servers.

Package: python3-kea-connector
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 management connector for Kea DHCP server
 Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.
 .
 This package provides Python3 connector.
