=== debian/rules ===
#!/usr/bin/make -f

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 -X.la

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--with-openssl \
		--with-mysql \
		--with-pgsql \
		--with-boost-libs=-lboost_system \
		--enable-generate-docs \
		--enable-shell \
		--disable-static \
		--disable-rpath \
		--enable-generate-parser \
		--disable-dependency-tracking \
		--enable-perfdhcp \
		--without-werror \
		--with-site-packages=/usr/lib/python3/dist-packages

override_dh_auto_test:
	dh_auto_test --no-parallel

execute_after_dh_auto_install:
	rm -rv \
	    debian/tmp/usr/share/doc/kea/ChangeLog \
	    debian/tmp/usr/share/doc/kea/COPYING \
	    debian/tmp/usr/lib/python3/dist-packages/kea/__pycache__ \
	    debian/tmp/usr/lib/python3/dist-packages/kea/kea_connector2.py
